Bug 1122338 - [Docs][PRD3.5][Install][Feature] Existing Red Hat Enterprise Virtualization Hypervisors can be reinstalled
Summary: [Docs][PRD3.5][Install][Feature] Existing Red Hat Enterprise Virtualization H...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 02:04 UTC by Julie
Modified: 2014-09-19 01:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:32:34 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Julie 2014-07-23 02:04:00 UTC
Previously, you can only upgrade hypervisor hosts. With this update, an option to reinstall a hypervisor host is also available.

See: 
Install Guide, 5.1.3. Updating Red Hat Enterprise Virtualization Hypervisors, step8. 
Assess if a new topic needs to be created. 


PRD bug: https://bugzilla.redhat.com/show_bug.cgi?id=989546

Comment 1 Lucy Bopf 2014-08-18 03:48:16 UTC
Added a new topic, 'Reinstalling Virtualization Hosts' [41471] to the Administration Guide and the Installation Guide, under 'Host Tasks' and 'Configuring Hosts', respectively.

Comment 2 Lucy Bopf 2014-08-25 00:24:44 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#Reinstalling_Virtualization_Hosts

What Changed
------------------------------
The following topic was created to document the ability to reinstall a host from the Administration Portal:

Reinstalling Virtualization Hosts [41471-699729]

Updated Revision History [34613-700184]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-Beta-web-en-US-3.5-10.el6eng

Moving to ON_QA.

Comment 3 Tahlia Richardson 2014-08-25 05:39:46 UTC
Peer reviewed.

Topic appears in the doc, no notable errors found.

VERIFIED

[comment]
I'd probably remove the comma in step 5.


Note You need to log in before you can comment on or make changes to this bug.